Vulnerability CVE-2018-16738


Published: 2018-10-10

Description:
tinc 1.0.30 through 1.0.34 has a broken authentication protocol, although there is a partial mitigation. This is fixed in 1.1.

 References:
http://tinc-vpn.org/security/
http://www.tinc-vpn.org/git/browse?p=tinc;a=commit;h=d3297fbd3b8c8c8a4661f5bbf89aca5cacba8b5a
https://www.debian.org/security/2018/dsa-4312

Copyright 2018, cxsecurity.com

 

Back to Top